.apcont{
	height: 700px;
	background: url(../images/vvbg.jpg) no-repeat center;
	overflow: hidden;
}
.apwrap{
	padding: 90px 0;
}
.apinfo{
	width: 680px;
	color: #fff;
}
.apinfo h1{
	font-size: 60px;
}
.apul{
	font-size: 24px;
}
.apul li{
	margin-top: 25px;
}
.apdbtn{
	color: #fff;
	border: 1px solid #fff;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	border-radius: 20px;
}
.apewmbox{
	width: 200px;
}
.apdbtn:hover{
	background: #fff;
	color: #FF7870;
}
.ewmimg{
	margin-top: 10px;
}
.ewmimg img{
	width: 160px;
	margin: 0 auto;
	display: block;
	border-radius: 10px;
}
.marl60{
	margin-left: 60px;
}
